{
    "data":[
    {       "name":"Test Long Season",
            "color":7507918,
            "ingredient":"minecraft:bedrock;0",
            "dropMin":60,
            "dropMax":90,
            "growthTime":72000,
            "ingredientAmount":55,
            "powerPerStage":15000,
            "decorationBlocks":true,
            "refinerAmount":15,
            "lore":"From Spring To Winter"
    },
	
	{       "name":"Test Short Season",
            "color":7507918,
            "ingredient":"minecraft:bedrock;0",
            "dropMin":1,
            "dropMax":1,
            "growthTime":1200,
            "ingredientAmount":25,
            "powerPerStage":5000,
            "decorationBlocks":true,
            "refinerAmount":25,
            "lore":"From Dawn To Dusk"
    },
	
	{       "name":"Test Acceleration",
            "color":7507918,
            "ingredient":"minecraft:bedrock;0",
            "dropMin":1,
            "dropMax":10,
            "growthTime":1,
            "ingredientAmount":25,
            "powerPerStage":100000,
            "decorationBlocks":true,
            "refinerAmount":20,
            "lore":"Untouched By Time"
    },
	
		{       "name":"Anti Short Season",
            "color":16777215,
            "ingredient":"chisel:antiBlock;15",
            "dropMin":1,
            "dropMax":1,
            "growthTime":1200,
            "ingredientAmount":25,
            "powerPerStage":5000,
            "decorationBlocks":true,
            "refinerAmount":25,
            "lore":"From Dawn To Dusk"
    },
	
	{       "name":"Anti Long Season",
            "color":16777215,
            "ingredient":"chisel:antiBlock;15",
            "dropMin":60,
            "dropMax":90,
            "growthTime":72000,
            "ingredientAmount":55,
            "powerPerStage":15000,
            "decorationBlocks":true,
            "refinerAmount":15,
            "lore":"From Spring To Winter"
    },
	

	
	{       "name":"Anti Acceleration",
            "color":16777215,
            "ingredient":"chisel:antiBlock;15",
            "dropMin":1,
            "dropMax":10,
            "growthTime":1,
            "ingredientAmount":25,
            "powerPerStage":100000,
            "decorationBlocks":true,
            "refinerAmount":20,
            "lore":"Untouched By Time"
    },
	
	{       "name":"Potassium Permanganate Short Season",
            "color":13397182,
            "ingredient":"minechem:minechemMolecule;56",
            "dropMin":1,
            "dropMax":1,
            "growthTime":1200,
            "ingredientAmount":25,
            "powerPerStage":5000,
            "decorationBlocks":true,
            "refinerAmount":25,
            "lore":"From Dawn To Dusk"
    },
	
	
	{       "name":"Potassium Permanganate Long Season",
            "color":13397182,
            "ingredient":"minechem:minechemMolecule;56",
            "dropMin":60,
            "dropMax":90,
            "growthTime":72000,
            "ingredientAmount":55,
            "powerPerStage":15000,
            "decorationBlocks":true,
            "refinerAmount":15,
            "lore":"From Spring To Winter"
    },
	
	
	
	{       "name":"Potassium Permanganate Acceleration",
            "color":13397182,
            "ingredient":"minechem:minechemMolecule;56",
            "dropMin":1,
            "dropMax":10,
            "growthTime":1,
            "ingredientAmount":25,
            "powerPerStage":100000,
            "decorationBlocks":true,
            "refinerAmount":20,
            "lore":"Untouched By Time"
    },
	
	{       "name":"Methylene Blue Short Season",
            "color":337663,
            "ingredient":"minechem:minechemMolecule;106",
            "dropMin":1,
            "dropMax":1,
            "growthTime":1200,
            "ingredientAmount":25,
            "powerPerStage":5000,
            "decorationBlocks":true,
            "refinerAmount":25,
            "lore":"From Dawn To Dusk"
    },
	
	 {       "name":"Methylene Blue Long Season",
            "color":337663,
            "ingredient":"minechem:minechemMolecule;106",
            "dropMin":60,
            "dropMax":90,
            "growthTime":72000,
            "ingredientAmount":55,
            "powerPerStage":15000,
            "decorationBlocks":true,
            "refinerAmount":15,
            "lore":"From Spring To Winter"
    },
	
	
	
	{       "name":"Methylene Blue Acceleration",
            "color":337663,
            "ingredient":"minechem:minechemMolecule;106",
            "dropMin":1,
            "dropMax":10,
            "growthTime":1,
            "ingredientAmount":25,
            "powerPerStage":100000,
            "decorationBlocks":true,
            "refinerAmount":20,
            "lore":"Untouched By Time"
    },
	
	{       "name":"Red Garnet Short Season",
            "color":16712965,
            "ingredient":"minechem:minechemMolecule;161",
            "dropMin":1,
            "dropMax":1,
            "growthTime":1200,
            "ingredientAmount":1,
            "powerPerStage":5000,
            "decorationBlocks":true,
            "refinerAmount":25,
            "lore":"From Dawn To Dusk"
    },
	
	{       "name":"Red Garnet Long Season",
            "color":16712965,
            "ingredient":"minechem:minechemMolecule;161",
            "dropMin":60,
            "dropMax":90,
            "growthTime":72000,
            "ingredientAmount":55,
            "powerPerStage":15000,
            "decorationBlocks":true,
            "refinerAmount":15,
            "lore":"From Spring To Winter"
    },
	
	
	
	{       "name":"Red Garnet Acceleration",
            "color":16712965,
            "ingredient":"minechem:minechemMolecule;161",
            "dropMin":1,
            "dropMax":10,
            "growthTime":1,
            "ingredientAmount":25,
            "powerPerStage":100000,
            "decorationBlocks":true,
            "refinerAmount":20,
            "lore":"Untouched By Time"
    },
	
	{       "name":"Powered Soil Short Season",
            "color":7507918,
            "ingredient":"fluxedcrystals:power_block",
            "dropMin":1,
            "dropMax":1,
            "growthTime":1200,
            "ingredientAmount":25,
            "powerPerStage":5000,
            "decorationBlocks":true,
            "refinerAmount":25,
            "lore":"From Dawn To Dusk"
    },
	{       "name":"Powered Soil Long Season",
            "color":7507918,
            "ingredient":"fluxedcrystals:power_block",
            "dropMin":60,
            "dropMax":90,
            "growthTime":72000,
            "ingredientAmount":55,
            "powerPerStage":15000,
            "decorationBlocks":true,
            "refinerAmount":15,
            "lore":"From Spring To Winter"
    },
	
	
	
	{       "name":"Powered Soil Acceleration",
            "color":7507918,
            "ingredient":"fluxedcrystals:power_block",
            "dropMin":1,
            "dropMax":10,
            "growthTime":1,
            "ingredientAmount":25,
            "powerPerStage":100000,
            "decorationBlocks":true,
            "refinerAmount":20,
            "lore":"Untouched By Time"
    },
	
	
	{
            "name":"Electrical",
            "drop":"EnderIO:itemAlloy;0",
            "color":8092539,
            "ingredient":"EnderIO:itemAlloy;0",
            "growthTime":2400,
            "tier":1,
            "ingredientAmount":32,
            "powerPerStage":4000,
            "refinerAmount":4
    }
        
        
        
    ]
}